/*
Theme Name: NewsSetter Child
Theme URI: http://themefuse.com/wp-themes-shop/newssetter/
Description: Child theme for the NewsSetter. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: newssetter-parent
*/

@import url("../newssetter-parent/style.css");
/***/
/*Youtube Article Top embed mobile fix, fuck this shit*/
@media only screen and (min-width: 320px) {
	.video_embed.alignright {
		width: 100% !important;
		height: 100% !important;}
	embed {
    width: 100%;
	height: 220px;}
	}
	
@media only screen and (min-width: 480px) {
	.video_embed.alignright {
		
		width: 100% !important;
		height: 100% !important;}
	embed {
		width: 100%;
		height: 300px;}
		}

@media only screen and (min-width: 768px) {
	.video_embed.alignright {
		width: 100% !important;
		height: 100% !important;}
	embed {
		width: 100%;}
		}
	
@media only screen and (min-width: 990px) {
	.video_embed.alignright {
		width: 100% !important;
		height: 100% !important;}
	embed {
		width: 100%;
		height: 375px}
		}
		
@media only screen and (min-width: 320px) {
	.logo  {height: 100px !important;}
}

.logo  {
	height: 100px !important;}


/*box whitespace*/
.post_box {
	padding-bottom: 30px;}

/* permanent blocktext all of it*/
.entry p {
	margin:0 0 18px 0;
	text-align: justify !important;}
.entry .post-title h2 a {
	text-align: justify !important;}
.list_layout .post-descr p, .grid_layout .post-descr p {
    margin-bottom: 0;
    overflow: hidden;
	text-align: justify !important;}
/***/
.post-detail .entry h3 {
    margin: 10px 0 20px !important;
	}

.quote_right, .quote_left, .quote_center, blockquote {
	font-size: 20px !important;
	white-space: inherit;
	float:right;
	width:37%;
	margin-left: 20px;
	padding:3px 0 3px 30px;
	text-align:left;
	display: inline-block;
	text-transform:none;
}

.wrapfixed {
    position: fixed !important;
    top: 0px !important;
    left: 0px !important;
    margin-top: 0px !important;
    z-index: 1000000;
    transition: all 0s ease 0s;
    background-color: #034534 !important;
}

.default .suppa_menu_logo img{
                padding-top: 4px !important;
                padding-bottom: 0px !important;
                padding-right: 1px !important;
                padding-left: 11px !important;
            }


.slide_caption a, .entry .slide_caption a {
    display: block;
    background: #000;
    color: #ffd800;
    font-size: 28px;
    font-weight: bold;
    line-height: 1.2em;
    padding: 3px 5px;
    margin: 0px 6px;
}

.grid_layout .title-over .post-title {
	padding:0 0 0 0;
		width: 86%;
	margin-top: -34px;
	width: 86%;
	height: 70px;
	overflow: hidden;}

/* Delta Ad Code */
.topads {position:absolute;top:0px;left:432px;width:720px;max-height:90px;z-index:2;}
.leftads {position:absolute;top:90px;left:-160px;width:160px;max-height:600px;z-index:2;}
.sitebranding {position:absolute;top:0px;left:0px;}
.footerlinks {margin:5px; vertical-align: middle; margin:auto;}

@media only screen and (min-width: 320px) {
	.billboard {/*border:1px solid black;*/position:relative;text-align:right;float:none;margin:0 auto;top:0px;left:0px;width:310px;padding-left:0px;padding-top:0px;padding-bottom:5px;max-height:90px;z-index:12;}
	.rightads {position:absolute;top:0px;left:310px;max-width:300px;max-height:250px;z-index:2;margin:0 auto;}
	.topbar { padding:11px 0 15px 0; }
	/* Top Slider and Carousel */
	.topSlider .container { padding:0 0 0 0; margin:0 auto -5px auto; }
	.topSlider .container {height:225px !important; }
	.divider, .divider_thin {margin-bottom:15px; padding-top:30px;}
}

@media only screen and (min-width: 480px) {  
	.billboard {/*border:1px solid black;*/position:relative;text-align:right;float:none;margin:0 auto;top:0px;left:0px;width:432px;padding-left:0px;padding-top:0px;padding-bottom:5px;max-height:90px;z-index:12;}
	.rightads {position:absolute;top:0px;left:432px;max-width:300px;max-height:250px;z-index:2;margin:0 auto;}
	.topbar { padding:11px 0 15px 0; }
	/* Top Slider and Carousel */
	.topSlider .container { padding:0 0 0 0; margin:0 auto -5px auto; }
	.topSlider .container {height:300px !important; }
	.divider, .divider_thin {margin-bottom:15px; padding-top:30px;}
}

@media only screen and (min-width: 768px)  {
	.billboard {/*border:1px solid black;*/position:relative;text-align:right;float:none;margin:0 auto;top:0px;left:0px;width:728px;padding-left:0px;padding-top:0px;padding-bottom:5px;max-height:250px;z-index:12;}
	.rightads {position:absolute;top:0px;left:756px;max-width:300px;max-height:250px;z-index:2;margin:0 auto;}
	.topbar { padding:11px 0 15px 0; }
	/* Top Slider and Carousel */
	.topSlider .container { padding:0 0 0 0; margin:0 auto 5px auto; }
	.topSlider .container {height:270px !important; }
	.divider, .divider_thin {margin-bottom:15px; padding-top:30px;}
}

@media only screen and (min-width: 990px) {
	.billboard {/*border:1px solid black;*/position:relative;text-align:right;float:none;margin:0 auto;top:0px;left:0px;width:960px;padding-left:0px;padding-top:0px;padding-bottom:5px;max-height:250px;z-index:12;}
	.rightads {position:absolute;top:0px;left:960px;width:300px;max-height:600px;z-index:2;margin:0 auto;}
	.topbar { padding:0 0 0 0; margin:0 0 0 0 !important;}	
	/* Top Slider and Carousel */
	.topSlider .container { padding:0 0 0 0; margin:0 auto 5px auto; }
	.topSlider .container {height:325px !important; }
	.divider, .divider_thin {margin-bottom:15px; padding-top:30px;}
	.list_layout .post-item { padding:15px 0 0 0; margin:10px 0 0 0;}
}

/* Background Color needed for sitebranding!*/
.homepage {
	background-color:#ffffff;
}

/* FIX INGAME CSS FOR US! */
#ingamebutton {
	margin-bottom: 0px !important; 
    display: block !important;
}

/* Custom Footer Link Colours*/
footer {
	font-family: 'Yanone Kaffeesatz', Tahoma, Geneva, sans-serif;
	font-size:16px;
	color: #dddddd;
}
a.footer{
	color: #ffffff;
}
a.footer:hover{
	color: #E59120;
}

/* Blockquote fix as fuck 
blockquote {
	display: block; 
	font-size: 14px; 
	color:#ff7200;
	background:#eee;
	border-left:5px solid #E59120;
	margin: 5px !important;
	padding:5px !important;
	width:100% !important;
	text-align:left !important;
	text-transform:none;
}
blockquote ol, ul{
	margin-left: 20px;
	margin-left: 30px;
}
*/

/*SEARCHFIX*/
#searchSubmit {
	height:34px;
}

/* Make HEADRE clickable in all resolutions !!!!*/
.header_left, .header_right {
    z-index:30;
}	

/* MENU FIX */
.suppa-sticky {
  width: 960px !important;
  left: auto !important;
  right: auto !important;
}

/* SZ NewsWidget Frontpage */

@media only screen and (max-width:680px) {
#sz_newsbar-2 {
display: none !important;}
}

#sz_newsbar-2 {
	padding: 6px;
    margin-top: 8px;
	background: url(http://www.shooter-szene.de/wp-content/themes/newssetter-parent/images/box_bg.jpg) #eff1f0;
    background-image: url(http://www.shooter-szene.de/wp-content/themes/newssetter-parent/images/box_bg.jpg);
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgb(239, 241, 240);
    border: 4px solid #e4e4e4;
	font-family: "Lato",sans-serif,Arial;
	color:#1c1c1c;
}
#sz_newsbar-2 >h3 {
	margin-bottom:4px;
	font-size:18pt;
	font-weight:600;
	text-align:center;
	margin: 6px 0 -10px 0;
	
}
#newsBarTable  td{
	padding-bottom: 8px;
}
.newsArticleTime {
	color:#666;
	font-size:8pt;
	width:40px;
}
.newsArticleSpacer {
	color:#666;
	font-size:8pt;
	padding-right:3px;
}
.newsArticleComments {
	width:32px;
	color:#666;
	font-size:8pt;
}
.newsArticleTitle {
	font-size:10pt;
	font-weight:bold;
	letter-spacing:0px;
}
#szBarTopDivider {
	margin-bottom:6px;
}
#szBarBottomDivider {
	margin-top:-20px;
	margin-bottom:4px;
}
/* SZ NewsWidget inArticle */

@media only screen and (max-width:680px) {
#sz_newsbar-3 {
display: none !important;}
}

#sz_newsbar-3 {
	padding: 6px;
    margin-top: 8px;
	background: url(http://www.shooter-szene.de/wp-content/themes/newssetter-parent/images/box_bg.jpg) #eff1f0;
    background-image: url(http://www.shooter-szene.de/wp-content/themes/newssetter-parent/images/box_bg.jpg);
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgb(239, 241, 240);
    border: 4px solid #e4e4e4;
	font-family: "Lato",sans-serif,Arial;
	color:#1c1c1c;
}
#sz_newsbar-3 >h3 {
	margin-bottom:4px;
	font-size:18pt;
	font-weight:600;
	text-align:center;
	margin: 6px 0 -10px 0;
	
}
